Bug 1302030 - Introspection process is very long (up to 1 hour)
Introspection process is very long (up to 1 hour)
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic-discoverd (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Dmitry Tantsur
Raviv Bar-Tal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 10:07 EST by Raviv Bar-Tal
Modified: 2016-03-29 08:32 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 08:32:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raviv Bar-Tal 2016-01-26 10:07:17 EST
Description of problem:

The introspection process took over 1 hour.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.openstack baremetal introspection bulk start --debug
2.
3.

Actual results:
This command ran for over 1 hour 
See command output:
http://pastebin.test.redhat.com/343139
See attached log files

Expected results:
command sshould not take more then 15 minutes to finish 

Additional info:
Comment 2 Marius Cornea 2016-01-26 10:19:09 EST
Can you check if this is not the issue described in BZ#1301694?
Comment 3 Dmitry Tantsur 2016-01-27 05:54:45 EST
Marius, +1, pretty possible.

If not, please provide the logs
Comment 4 Raviv Bar-Tal 2016-03-29 08:31:40 EDT
I have not additional information other then the one we had opening the bug.

Note You need to log in before you can comment on or make changes to this bug.